@charset "utf-8";


*{box-sizing: border-box;
	margin: 0;
	padding: 0;}
body{margin:0 auto;
	height: 100%;
	max-width: 1920px;
	min-width: 750px;
	-webkit-text-size-adjust: 100%; 
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	/*-----
	overflow-x: hidden;
	----*/
}
/*-----
opentype
truetype
----*/

@font-face {
  font-family: "font_M";
  src:url("../fonts/FOTRodin Pro B.otf") format("opentype");
}
@font-face {
  font-family: "font_B";
  src:url("../fonts/FOT-SeuratPro-B.otf") format("opentype");
}
@font-face {
  font-family: "font_R";
  src:url("../fonts/FOTRodin Pro M.otf") format("opentype");
}
@font-face {
  font-family: "font_T";
  src:url("../fonts/FOTRodin Pro EB.otf") format("opentype");
}

/*----　初期設定　----*/
a{
	text-decoration:none;
	color: inherit;
	transition:ease-in-out 0.2s;
	font-family: "font_M";
	letter-spacing: 2px;
	white-space: nowrap;
}
a:hover{
	opacity: 0.8;
}
p{
	text-align: justify;
	font-size: 18px;
	color:#252525;
	font-family: "font_M";
	letter-spacing: 1px;
}
.display_tel{
	display: none;
}
/*----　幅　----*/
.haba{
	width: 100%;
	max-width: 1030px;
	margin: auto;
}
.haba_1000{
	width: 100%;
	max-width: 1000px;
	margin: auto;
}
/*----　フレックス　----*/
.flex_wrap{
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
}

.flex,.kahen_flex{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_top{
	display: flex;
	align-items:flex-start;
	justify-content: center;
}
.flex_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: center;
}
.flex_center_top{
	display: flex;
	align-items:flex-start;
	justify-content: center;
}
.flex_left{
	display: flex;
	align-items:center;
	justify-content: flex-start;
}
.flex_right{
	display: flex;
	align-items:center;
	justify-content: flex-end;
}
.flex_between{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.flex_between_top{
	display: flex;
	align-items:flex-start;
	justify-content: space-between;
}
.flex_between_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: space-between;
}
.flex_column{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;	
}
.flex_column_top{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;	
}
.flex_column_left{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
}
.tate{
	-ms-writing-mode: tb-rl;
 	writing-mode: vertical-rl;
}
.kahen_flex_between{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.kahen_flex_between_r{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.kahen_flex_column_left{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
}
/*------レスポンシブ-------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	.kahen_flex{
		flex-flow: column;
	}
	.kahen_flex_between{
	justify-content: center;
	flex-flow: column;
}
	.kahen_flex_between_r{
	justify-content: center;
	flex-flow: column-reverse;
}
	.kahen_flex_column_left{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}
}


ol li,ul li{
	list-style-position: inside;
}
body{
	
}
.img{
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
h1{
	font-size: 9px;
	color: darkgrey;
	white-space: nowrap;
	margin-bottom: -8px;
	font-weight: normal;
}
.h1{
	font-size: 12px;
	color:#564335;
	font-family: "font_M";
	margin-left: 3px;
	text-align: center;
	white-space: nowrap;
	width: 330px;
	border-top: #564335 solid 1px;
	border-bottom: #564335 solid 1px;
	margin-bottom: 5px;
	margin-top: 10px;
}
h2{
	font-size: 23px;
	color:#564335;
	font-family: "font_T";
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	margin-bottom: -8px;
}
h3{
	font-size: 23px;
	color:#564335;
	font-family: "font_T";
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	margin-bottom: -8px;	
}
h4{
	font-size: 28px;
	color: #fff;
	font-family: "font_M";
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	line-height: 40px;
	
}
h5{
	font-size: 75px;
	font-family: "font_T";
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	line-height: 80px;
	letter-spacing: -2px;
	
}
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	h4{
		font-size: 35px;
		line-height: 50px;
	}
	h5{
	font-size: 58px;
	line-height: 60px;
}
	h1{
		margin-left: 25px;
		font-size: 9px;
		margin-bottom: -10px;
	}
	
}

.siro{
	color: #fff;
}
.red{
	color: #E20D23;
	font-size: 20px;
}
.yellow{
	color: #FFFF00;
}
.small_p{
	font-size: 13px;
}
.img_90{
	display: block;
	margin:50px auto;
	width: 90%;
	max-width: 1050px;
}
/*--------- ヘッダー ---------*/
header{
	position: fixed;
	width: 100%;
	background-color: #fff;
	z-index: 500;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
}
header .tel{
	width: 320px;
	margin-top: -5px;
}
.LINE{
	background-color: #00AB16;
	color: #fff;
	width: 300px;
	text-align: center;
	border-radius: 20px;
	margin-top: -5px;	
}
header .small_p{
	margin-top: 5px;
}
.tiiki{
	margin-top: -5px;
	margin-bottom: -5px;
	width: 200px;
}
.tiiki p{
	width: 90px;
	text-align: center;
	margin: 3px;
	line-height: 25px;
	color: #fff;
	padding-bottom: 2px;
}
.top_link{
	background-color: #FFC209;
	padding: 20px 10px 5px 10px;
	border-radius: 0 0 10px 10px;
	margin-top: 0;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.6);
	height: 120px;
	margin-left: 10px;
	width: 80px;
}
.top_link img{
	width: 100%;
}
/*--- nav ---*/
.header_nav{
	margin-top: 5px;
	background: rgba(255, 128, 30, 1);
background: linear-gradient(180deg, rgba(255, 128, 30, 1) 0%, rgba(255, 128, 30, 1) 50%, rgba(255, 109, 22, 1) 53%, rgba(255, 109, 22, 1) 100%);
}
.header_nav a{
	font-size: 16px;
	padding: 7px 0 8px 0;
	color: #fff;
	width: 150px;
	text-align: center;
	letter-spacing: 0;
}
.header_nav hr{
	border: #fff solid 1px;
	border-left: none;
	border-top: none;
	border-bottom: none;
	margin: 0;
	height: 20px;
}
.header_nav a:hover{
	color: yellow;
	opacity: 1;
}
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
/*--- ヘッダー ---*/
header{
	position:relative;
}
header .flex_between_top{
	display: flex;
	align-items:center;
	justify-content: flex-start;
}
header .rogo{
	margin-left: 20px;
	margin-right: 30px;
}
header .small_p{
	margin-top: 0px;
}
.tiiki{
	margin-top: -5px;
	margin-bottom: -7px;
	width: 250px;
}
.tiiki p{
	width: 100px;
	margin: 3px;
	line-height: 25px;
	color: #fff;
	padding-bottom: 2px;
}
}

/*------レスポンシブ-------*/

/*-------- スマホのボトムリンク -------*/
.tel_bottom{
	position: fixed;
	bottom: 0;
	width: 100%;
	min-width: 750px;
	height: 155px;
	z-index: 9999;
}
.tel_bottom .tel{
	background-color:#FFFF00;
	width: 67%;
	height: 100%;
}
.tel_bottom .mail{
	background-color: #FF7C00;
	width: 16%;
	height: 100%;
}
.tel_bottom .Line{
	background-color: #2A9C00;
	width: 17%;
	height: 100%;
}
.tel_bottom a:hover{
	opacity: .7;
}

/*-----背景オレンジ-----*/
.BG_orange,.BG_orange2{
	background-color: #FF6610;
	width: 100%;
	padding: 15px 0;
	position: relative;
	z-index: 10;
}
/*-----当社イチオシのエコキュート-----*/
.itiosi img{
	max-width:1031px;
	width:90%;	
}
.itiosi{
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.6);
	width: 100%;
	padding: 40px 0 30px 0;
	position: relative;
	z-index: 5;
}
/*-----取扱い商品-----*/
.maker{
	height: 250px;
	padding-top: 30px;
	width: 100%;
	position: relative;
}
.shadow{
	background: #000000;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.40) 0%, rgba(255, 255, 255, 0) 100%);
	width: 100%;
	height: 18px;
	position: absolute;
	top: 0;	
}
.border{
	height: 5px;
	width: 100%;
}
.banner_hojokin{
	width: 100%;
	margin-top: -125px;
}
.banner_hojokin img{
	max-width: 1000px;
	margin-left: -20px;
	position: relative;
}
.banner_hojokin .p1{	
	font-family: "font_B";
	font-size: 28px;
}
.banner_hojokin .p2 p{
	font-family: "font_R";
	background-color: #FF6610;
	color: #fff;
	border-radius: 3px;
	text-align: center;
	width: 120px;
	font-size: 18px;
	margin: 5px;
}
.products{
	margin: auto;
	width: 950px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
}
.products img{
	width: 450px;
	margin: 20px 0;
}

@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	.products{
	width: 550px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
}
.products img{
	width: 500px
}
}

/*-----補助金13万円-----*/
.hojokin_title{
	background: #FF174F;
background: linear-gradient(180deg, rgba(255, 23, 79, 1) 0%, rgba(190, 33, 39, 1) 100%);
}
.hojokin_title img{
	margin-top: -60px;
	max-width: 1080px;
	width: 100%;
}
.border2{
	width: 100%;
	padding-bottom: 5px;
}
.border2 p{
	font-size: 25px;
	line-height: 30px;
	color: #FFFF00;
	margin-top: 5px;
	margin-left: 15px;
}
.banner_hojokin2 .p1{	
	font-family: "font_B";
	font-size: 28px;
	
}
.banner_hojokin2 .p2 p{
	font-family: "font_R";
	background-color: #FF6610;
	color: #fff;
	border-radius: 3px;
	text-align: center;
	width: 120px;
	font-size: 18px;
	margin: 5px;
}
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
.hojokin_title img{
	margin-top: 5px;
	max-width: 1080px;
	width: 100%;
}
}

/*-----薄型エコキュート-----*/
.ursugata{
	width: 100%;
	position: relative;
	background-color: #D5FFC1;
}
.ursugata_sec{
	border-left:20px solid ;
}
.BG_white{
	background-color: #fff;
	max-width: 1300px;
	width: 90%;
	display: block;
	margin: auto;
	padding-top: 20px;
}

/*-----お客様ファースト-----*/
.fast{
	background-color: #43A900;
	width: 100%;
	padding-bottom: 10px;
}
.fast .img1{
	margin-top: -170px;
	width: 90%;
	max-width: 1050px;
}
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
.fast .img1{
	margin-top: -110px;
}
}

/*-----エコパトくんにお任せ-----*/
.omakase{
	background-color: #FF6F00;
	margin-top: -80px;
}
.omakase .sikaku_haba{
	max-width: 1000px;
	margin: auto
}
.omakase .sikaku{
	background-color: #fff;
	text-align: center;
	color: #FF4B00;
	font-size: 60px;
	line-height: 63px;
	width: 250px;
	height: 230px;
	letter-spacing: -2px;
	padding: 10px 0;
	margin: 20px;
}
.omakase .sikaku p{
	text-align: center;
	color: #FF4B00;
	font-size: 60px;
	line-height: 63px;
	letter-spacing: -2px;	
}
.omakase .sikaku .p{
	font-size: 30px;
	line-height: 30px;
	display: block;
}

/*-----安くできる圧倒的な理由-----*/
.riyuu{
	background-color: #FF6F00;
	padding: 50px 0;
}

.riyuu .p1{
	font-size: 50px;
	color: #fff;
}
.riyuu .p2{
	font-size: 80px;
	color: #fff;
	font-family: "font_T";
	margin-top: -50px;
}

.riyuu_BG{
	background-color: #FFFFB5;
	padding-bottom: 20px;
	width: 90%;
	max-width: 1030px;
	margin:20px auto 50px auto;
}
.riyuu_No{
	position: relative;
}
.riyuu_No img{
	margin-top: -17px;
	margin-left: -18px;	
}
.riyuu_No p{
	position: absolute;
	color: #fff;
	font-size: 85px;
	line-height: 90px;
	top:-10px;
	font-family: "font_R";
}
.riyuu_BG .title{
	width: 70%;
	font-family: "font_T";
	font-size: 50px;
	line-height: 60px;
}
.riyuu_BG hr{
	width: 90%;
	border-color: #000;
	margin-top: 20px;
}
.riyuu_BG .flex_column{
	margin-top: -120px;
}
.riyuu_BG .flex_column img{
	width: 80%;
	max-width: 800px;
}
.riyuu_BG .p{
	width: 90%;
	line-height: 33px;
	font-size: 23px;
	margin: 10px 0;
}
.riyuu_BG .pp{
	font-family: "font_T";
	line-height: 40px;
	font-size: 30px;
	color: #FF6F00;
}
.riyuu_BG .kahen_flex_between{
	width: 90%;
	margin: auto
}
/*------一番下に-------*/
/*------レスポンシブ-------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	.riyuu_BG .pp{
	line-height: 50px;
	font-size: 40px;

}
}

/*-----エコキュート交換・修理は-----*/
.about .kahen_flex_between img{
	margin: 20px 0;
	box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.4);
}
.about .p1{
	font-family: "font_T";
	line-height: 60px;
	font-size: 50px;
	color: #248FFF;
	text-align: center;
	margin: 20px 0;
}
.text{
	line-height: 35px;
	font-size: 23px;
	
}
.kahen_haba{
	width: 90%;
	margin: auto;
	max-width: 1050px;
}

/*-----よくある質問-----*/
.qa-7 {
	margin:40px auto;
    max-width: 800px;
	width: 100%;
    border: none;
    border-radius: 2px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 2%), 0 2px 3px 5px rgba(0 0 0 / 5%);
    background-color: #248FFF;
}
.qa-7 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
	padding: 10px 2em 15px 2em;
    color: #fff;
    cursor: pointer;
	font-family: "font_M";
	font-size: 25px;
	line-height: 30px;
	
}
.qa-7 summary::before,
.qa-7 p::before {
    position: absolute;
    left: 15px;
    font-size: 30px;
	line-height: 30px;
	font-family: "font_T";
	top:12px;
}
.qa-7 summary::before {
    color: #FFB76A;
    content: "Q";	
}
.qa-7 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .5s;	
}
.qa-7[open] summary::after {
    transform: rotate(225deg);
}

.qa-7 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
	background-color: #fff;
	font-size: 23px;
	line-height: 30px;
}
.qa-7[open] p {
    transform: none;
    opacity: 1;
}
.qa-7 p::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
	margin-top: 10px;
}
/*-----あんな事・こんな事-----*/
/*-----お問合わせ-----*/
#otoiawase{
	background-color: #FFFFB5;
	padding-top: 5px;
}
#otoiawase .BG_orange{
	max-width: 1000px;
	width: 95%;
	margin:20px auto;
	border-radius: 80px;
}
#otoiawase .text{
	font-size: 33px;
	line-height: 40px;
}
#otoiawase .tel{
	font-size: 32px;
}
#otoiawase .tel span{
	font-size: 36px;
}
#otoiawase .tiiki{
	width: 600px;
	margin: auto;
}
#otoiawase .tiiki p{
	width: 130px;
	font-size: 25px;
	padding: 5px;
}

#otoiawase .LINE{
	background-color: #00AB16;
	color: #fff;
	width: 300px;
	text-align: center;
	border-radius: 20px;
	margin-top: 10px;
	margin-bottom: 15px
}
.MAIL{
	background-color: #FFFF00;
	color: #383838;
	width: 300px;
	text-align: center;
	border-radius: 20px;
}
.MAIL img{
	margin-bottom: -7px;
}
#otoiawase .BG_orange2{
	position: relative;
}
#otoiawase .eco{
	position: absolute;
	top: -120px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-200%);
    -ms-transform: translateX(-50%);
}
#otoiawase .nyaho{
	position: absolute;
	top: -50px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(65%);
    -ms-transform: translateX(-50%);

}
/*------レスポンシブ-------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
#otoiawase .eco{
	width: 200px;
	top: -50px;
	 -webkit-transform: translateX(-180%);
}
#otoiawase .nyaho{
	width: 210px;
	top: 10px;
	 -webkit-transform: translateX(73%);
}
}

/*-----施工までの流れ-----*/

#flow .title{
	color: #FF6F00;
	font-size: 28px;
	line-height: 40px;
	margin-left: 10px;
}
#flow .STEP{
	margin: -10px auto 30px auto;
}
#flow .setumei{
	width: 50%;
}
#flow .setumei_p{
	line-height: 25px;
	margin-bottom: 10px;
}
#flow .LINE,#flow .MAIL{
	width: 230px;
	margin-top: 0;
	margin-bottom: 10px;
}
#flow .tel{
	font-size: 28px;
	margin-top: -25px;
}
#flow .tel span{
	font-size: 35px;
}
#flow .flow_bar{
	max-width: 1050px;
	width: 100%;
	margin: auto;
	display: block;
	margin-bottom: 20px;
}
#flow .step2 .p1{
	font-size: 20px;
	margin-right: 20px;
	white-space: nowrap;
}
#flow .step6 .renraku p{
	white-space: nowrap;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 5px;
}
#flow .step6 .blue{
	background-color: #3F8FDB;
	color: #fff;
	width: 150px;
	min-width: 150px;
	border-radius: 35px;
	padding: 1px 10px 4px 10px;
	margin-right: 5px;
}
#flow .step6 .p1{
	color: #3F8FDB;	
}
#flow #step7 .blue{
	text-align: center;
}
#flow #step7 .p1{
	color: #000;	
}
#flow #step7 #loan {
	margin-top: 10px;
}
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	#flow .setumei{
	width: 100%;
	margin-top: 20px;
}
	#flow .setumei_p{
	font-size: 25px;
	line-height: 35px;
	margin-bottom: 20px;
}
	#flow .LINE,#flow .MAIL{
	width: 265px;
	margin-bottom: 10px;
}
	#flow .renraku{
		width: 90%;
	}
	#flow .step2 .p1{
	font-size: 25px;
	margin-right: 20px;
	white-space: nowrap;
}
	#flow .step6 .renraku p{
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 5px;
}
	#flow .step6 .blue{
	width: 190px;
	min-width: 190px;
	padding: 4px 10px 5px 17px;
	margin-right: 7px;
}
	
}

/*------会社概要-------*/
.company{
	max-width: 1000px;
	width: 85%;
    margin: auto;
	border: #FF6610 solid 3px;
	border-radius: 20px;
	background-color: #fff;
	padding: 50px 50px;
}

.kaisya-gaiyou {
	width: 100%;
    border-collapse: collapse;
	margin: auto;
	font-family: "font_M";
	line-height: 22px;
}
.kaisya-gaiyou th{
	font-size: 20px;
	font-weight: normal;
	color: #FF6610;
	text-align:left;
	width: 20%;
	min-width: 100px;
}
.kaisya-gaiyou td .span{
	font-size: 13px;
}
.kaisya-gaiyou th,
.kaisya-gaiyou td{
    padding: 16px;
    font-weight: normal;
    border-bottom: 1px solid #FF6610;	
}
iframe{
	width: 350px;
	min-width: 350px;
	height: 300px;
	margin-left: 30px;
}
@media screen and (max-width:1000px){
	.kaisya-gaiyou {
	line-height: 35px;
}
	.kaisya-gaiyou th{
		font-size: 30px;
		border-bottom: none;
	}
	.kaisya-gaiyou td{
		font-size: 20px;
	}
	.kaisya-gaiyou td .span{
		font-size: 16px;
}
	.kaisya-gaiyou td .span2{
		font-size: 30px;
	}
    .kaisya-gaiyou th,
    .kaisya-gaiyou td{
        display: block;
        text-align: center;
		width: 100%;
    }
	iframe{
	width: 100%;
	min-width: 100%;
	height: 350px;
	margin-left: 0px;
	margin-top: 50px;
}	
}
.Copyright{
	text-align: center;
	font-family: "font_R";
	margin: 10px 0;
}



/*------一番下に-------*/
/*------レスポンシブ-------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	
}

@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	.display_tel{
	display: block;
}
	.display_pc{
	display: none;
	}
}
@media screen and (max-width: 1100px){
  /*--ここにスマホに適したCSSを記述します*/
	.display_tel_1100{
	display: block;
}
	.display_pc_1100{
	display: none;
}
}
